Activity log for bug #645965

Date Who What changed Old value New value Message
2010-09-23 12:16:11 cicone bug added bug
2010-09-23 14:19:21 Launchpad Janitor branch linked lp:~cicone/upnp-router-control/testing
2010-09-24 00:30:39 Launchpad Janitor branch linked lp:upnp-router-control
2010-09-24 00:31:00 Daniele Napolitano upnp-router-control: status New Fix Committed
2010-09-24 00:31:05 Daniele Napolitano upnp-router-control: importance Undecided Low
2010-09-24 00:31:41 Daniele Napolitano upnp-router-control: milestone 0.2
2010-10-14 18:13:40 Daniele Napolitano upnp-router-control: status Fix Committed Fix Released